<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="silecs.control.labExtension.LabExtensionProvider">
      <client
            class="silecs.control.labExtension.GSILabExtensionProvider">
      </client>
   </extension>

</plugin>
